Source: python-oslo.rootwrap
Version: 5.1.1-1~u16.04+mos1
Binary:
  - python3-oslo.rootwrap
  - python-oslo.rootwrap
Build_time: 2017-02-24-12-17-52
Code_project:
  oslo.rootwrap: 30d356b1d6c03d56494be5cc79fcc8ed8404418c
  oslo.rootwrap-build: 444d81b9d579d2cd09596034fcc5f6572bbb9255
